Open-Realty <= 2.4.3 (last_module) Remote Code Execution Exploit

Свойства

Дата публикации:
10.02.2008
Описание уязвимости:
Выполнение произвольного PHP кода в Open-Realty

Код

Цель: Open-Realty 2.4.3 и более ранние версии.

Воздействие: Выполнение произвольных команд
или введите имя

CAPTCHA